import request from '@/apis/utils/requestWhite'
 


//根据code换取openid
export function getDataByCode(code) {
	return request({
		url: '/wechat/findUserInfo/' + code,
		data: {},
		method: 'get',
	})
}

//根据code换取openid
export function findAppletUserInfo(code) {
	return request({
		url: '/wechat/findAppletUserInfo/' + code,
		data: {},
		method: 'get',
	})
}


export function findUserPhoneNumber(code) {
	return request({
		url: '/wechat/findUserPhoneNumber/' + code,
		data: {},
		method: 'get',
	})
}

export function findByOpenId(data) {
	return request({
		url: '/mobile/user/findByOpenId',
		data: data,
		method: 'get',
	})
}
